export declare const StyledRecurringIcon: import('@emotion/styled').StyledComponent<import('react').SVGProps<SVGSVGElement> & {
    title?: string;
} & {
    theme?: import('@emotion/react').Theme;
}, {}, {}>;
export declare const StyledIconWrapper: import('@emotion/styled').StyledComponent<{
    theme?: import('@emotion/react').Theme;
    as?: React.ElementType;
} & {
    isDisabled: boolean;
}, import('react').DetailedHTMLProps<import('react').HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledCommentIcon: import('@emotion/styled').StyledComponent<import('react').SVGProps<SVGSVGElement> & {
    title?: string;
} & {
    theme?: import('@emotion/react').Theme;
}, {}, {}>;
